html{overflow-x:hidden}
body{font:14px Roboto,sans-serif;color:#595959;background-attachment:fixed}
a{color:#000}
a:hover{color: #fe4d00;}

.fontName{color: #000000;font-weight:400;}
.btnLeft,.btnRight{font-size:26px;background:#f9F9F9;font-weight:700;color:#207fc1}
.btnLeft:hover,.btnRight:hover{background:#207fc1;color:#fff}

.header-top{background: #f25016;color: #fff;font-size: 16px;}
.header_middle_part{background:#fff}
.header_bottom_part{background: #ffffff;box-shadow: 0 0 5px 2px rgba(0,0,0,0.15);border-radius: 5px;}

.searchform{background:#f9F9F9}
.searchform input{background:#fff;border: 0;color:#999;}
.searchform button{background: #FF4D00;border:1px solid #ddd;color: #fff;}
.main_menu li{border-right:1px solid #38ace6;border-width:0 1px 0 0;border-style:solid}
.main_menu > li > a,.main_menu > li > a > i[class^="fa "]{color:#fff}
.main_menu > li:hover{background:#fff}
.main_menu > li:hover > a,.main_menu > li:hover > a i{color:#1f80c1}
.sub_menu,.mega_menu{background:#fff}
.sub_menu li:last-child a{border-bottom:0}
.sub_menu li a{font-size:16px;font-weight:300;color:#333;font-size:14px;border-bottom:1px solid #f1F1F1}
.sub_menu li:hover a,.sub_menu li a:hover{color:#fe4d00}
#login,#loginMobile{background:#fff;color:#474747;border: 1px solid #fe4d00;}
.userMenu i:first-of-type{font-size:16px;color:#fe4d00}
.userMenu i:last-of-type{font-size:13px;color:#111}
.userMenu:hover,.userMenu:active,.userMenu:focus{color:#fe4d00}
.userMenuLinks a i{color:inherit;background:transparent!important}
.userMenuLinks a:hover{background: #fe4d00;color: #ffffff;text-decoration:none;}
.userMenuLinks a:hover i{color:inherit;background:transparent!important}

.header-basket{background:#fff;border:0;color:#000;font-family:'Roboto';font-weight:700;font-size:18px;text-transform:none;text-align:center}
.header-basket a:hover{text-decoration:none}
.header-basket i{font-size:36px;color: #111111;}
.header-basket dt{font-size: 16px;color:#000;font-family:'Roboto';font-weight:900;}
.header-basket dd{font-size:16px;color:#999;font-weight:300}
.alertLineWarning{display:inline-block;width:100%;padding:15px;background:#fff3cd;border-left:3px solid #ffc100;color:#d6a50c;font-size:16px;margin-top:5px}
.alertLineWarning i{font-size:20px;margin-right:15px}

.b2c_icons{background:#fff;border-top: 1px solid #eee;}
.b2c_icons .boxIcon{background: #fff;border-right: 1px solid #eee;}
.b2c_icons .boxIcon:hover{}
.b2c_icons .boxIcon a:hover{color:#404042;text-decoration:none}
.b2c_icons .boxIcon p strong{font-size:19px;color:#222}

.home-categories{background: #fff;border-top: 0;}
.home-categories .homeCat{background:#fff}
.home-categories .homeCat h2{background:#fff;font-weight:700;font-size:18px}
.home-categories .homeCat h2 a{color:#000}
.home-categories .homeCat:hover h2{background:#217ec2;color:#fff}
.home-categories .homeCat:hover h2 a,.home-categories .homeCat h2 a:hover{color:#fff;}

.product-homepage-bar{background:#f9f9f9}
.resPage .product-homepage-bar{background:#fff}
.product-homepage-bar h2{font-size:24px;color:#000;font-weight:700}
.productItem{background:#fff;border: 0;box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.1);transition: all 0.2s linear;border-radius: 5px;margin-bottom: 10px;}
.productItem:hover{border: 0;position: relative;z-index: 20;box-shadow: 0px 6px 7px 0px rgba(0,0,0,0.1);}

.randbanner{border-radius:5px;}

.productItem.zoom-item {}
.productItem .perexvypis a h3{font-size:18px;color:#333}
.productItem .perexvypis p{line-height:16px;font-size:13px;color:#333}
span.skladem{color: #000000;}
span.skladem.neni{color: #aaa;}

.footer-product .priceDph{color: #fe4d00;font-weight:700;font-size:16px;}
.footer-product .priceNoDph{color:#000;font-weight:300;font-size:12px}
.footer-product .priceOld{color:#555;font-size: 16px;font-weight: 300;}
.perexvypis p{font-size:12px;text-align:left}

.mainSlide .owl-dots{background:rgba(0,0,0,0.1)}
.mainSlide .owl-nav [class*=owl-]{color:#FFF;font-size:14px;background:transparent;border-radius:50%;color:#fff;}
.mainSlide .owl-dots .owl-dot span{background:#ccc;border-radius:30px}
.mainSlide .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#fff}

.blog-homepage{background: #f9f9f9;}
.blog-homepage h2{font-size:24px;color:#000;font-weight:700;width: 60%;margin: 15px 0 30px;width: 60%;text-transform: uppercase;}
.blogListItem{background: #fff;}

.blog-homepage .blogListItem{background:transparent; text-align:center;}
.blog-homepage .blogListItem .contclanek{text-align:center;}
.blog-homepage .blogListItem img{border-radius:5px;}
.blog-homepage .blogListItem figure .clanekimg{border-radius:5px;}


.blogListItem h3 a{font-size:18px;line-height:22px;color:#217ec2}
.nextProducts{padding: 12px 25px;font-size: 16px;border-radius:0;background:#fff;color: #fe4d00;font-weight: 400;border: 2px;border-style: solid;border-radius: 5px;border-color: #fe4d00;}
#j-paginator-manual{display:inline-block;}
.back_to_top{opacity:0;visibility:hidden;border:0;padding:8px 12px 4px;background:#333;border-radius:5px;bottom:10%;color:#fff;font-size:24px;position:fixed;z-index:99999}
.back_to_top:hover{opacity:1!important}

button.productItemList{border-radius:0;border: 1px solid #fe4d00;background: #fe4d00;color:#fff;}
button.productItemList:hover,button.productItemList:focus{background:#222;border-color:#222;color:#fff}

.productItemListDetail{border-radius:0;border: 1px solid #fe4d00;background: #fe4d00;color:#fff;}
.productItemListDetail:hover,.productItemListDetail:focus{background:#222;border-color:#222;color:#fff}


a.blogItemList{border-radius:0;border:1px solid #207fc1;background:#207fc1;color:#fff}
a.blogItemList:hover,a.blogItemList:focus{background:#222;border-color:#222;color:#fff}
a.btnShowMoreBlog{display:inline-block;margin:0 auto!important;border-radius:0;border: 1px solid #fe4d00;background: #fe4d00;padding: 12px 15px;color:#fff;font-size: 16px;font-weight: 700;border-radius: 5px;}
a.btnShowMoreBlog:hover,a.btnShowMoreBlog:focus{background:#222;border-color:#222;color:#fff;text-decoration:none}
.btnContactSend{display:inline-block;margin:0 auto!important;border-radius:0;border:1px solid #207fc1;background:#207fc1;padding:12px 25px;border-radius:5px;color:#fff;font-size:20px;font-weight:300}
.btnContactSend:hover{background:#222;border-color:#222;color:#fff;text-decoration:none}
a.filterBtnCat{padding:15px 230px;background:#fff;cursor:pointer;width:100%;float:left;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;text-transform:uppercase;display:inline-block;position:relative;text-align:center;margin-bottom:-1px;font-size:18px;font-weight:300;color:#333;vertical-align:top;-webkit-appearance:none;-webkit-transition:color .3s ease,background .3s ease;-moz-transition:color .3s ease,background .3s ease;-o-transition:color .3s ease,background .3s ease;transition:color .3s ease,background .3s ease}
a:hover.filterBtnCat{color:#000;background:#f9F9F9;text-decoration:none}
a.goRegisterButton{padding:12px 5px;color:#fff;background:#292a2b;font-size:16px;font-weight:300;margin:5px 0 10px;display:inline-block;width:100%;text-align:center;text-transform:none;margin-top:15px;border-radius: 5px;}
a.goRegisterButton:hover{background: #000;text-decoration:none;}

.btn_invoice_yes{padding:8px 10px;color:#fff;background:#96c700;font-size:14px;font-weight:300;margin:0;display:inline-block;width:auto;text-align:center;text-transform:none}
.btn_invoice_yes:hover{background:#018dd6;text-decoration:none}
.btn_invoice_no{padding:8px 10px;color:#fff;background:#333;font-size:14px;font-weight:300;margin:0;display:inline-block;width:auto;text-align:center;text-transform:none}
.btn_invoice_no:hover{background:#000;text-decoration:none}
.btnLogout{width:auto;border-radius:0;border:1px solid #207fc1;background:#207fc1;margin-top:0;padding:10px 25px;color:#fff;float:right}
.btnLogout:hover{background:#222;color:#fff;text-decoration:none}

.loginFormBox{text-align:left}
.loginFormBox label{margin:5px 0;font-size:14px;text-transform:none;color: #555;text-align:left;}
.loginFormBox input[type="text"],.loginFormBox input[type="password"]{border: 1px solid #ccc;box-shadow:none;font-size:12px;}
.loginButton{padding:12px 20px;color:#fff;background: #fe4d00;font-size:16px;font-weight:300;margin:10px 0;width: 100%;text-align: center;border-radius: 5px;}
.fbLoginButton{padding:12px 5px;color:#fff;background:#4266b2;font-size:16px;font-weight:300;margin:5px 0 10px;display:inline-block;width:100%;text-align:center;text-transform:none}
.fbLoginButton:hover{text-decoration:none;color:#fff}
.fbLoginButton i{padding-right:10px;margin:0!important}

.cartAdd{border-width:1px;border-style:solid;border-color: #fe4d00;background: #fe4d00;color:#fff;font-size:20px;font-weight: bold;}
.cartAdd:hover,.cartAdd:focus{border-color:#000;background:#000;color:#fff}

.webPage form .btn.basketBtnCart{font-size:16px!important;background:#efefef;color:#333;font-weight:300}
.webPage form .btn.basketBtnCart.bContinue{font-weight:500;background:#9bc321;color:#fff}
.webPage form .btn.basketBtnCart i{font-size:12px}
.webPage form .btn.basketBtnCart.bCupon{font-weight:500;background: #555;color:#fff;}
.webPage form input.cuponInput{border-radius:0;border:0;background:#f9F9F9;color:#333}

.myOrderTable{border:0;padding:0;width:100%}
.myOrderTable thead th{font-weight:400;font-size:20px;padding:15px 0;color:#018ed5;border-bottom:2px solid #018ed5}
.myOrderTable tbody tr{border-top:2px solid #fff;border-left:2px solid #fff;border-right:2px solid #fff;border-bottom:2px solid #ccc}
.myOrderTable tbody tr td{color:#696969;font-weight:300;font-size:16px;padding:15px 0;vertical-align:middle}
.myOrderTable tbody tr:hover{border-bottom:2px solid #008fd4;background:#f9F9F9}
.myOrderTable tbody tr:hover .btn_invoice_yes{background:#018dd6;text-decoration:none;color:#fff}
.myOrderTable tbody tr:hover td{color:#000}

footer{background: #282828;border-top: 2px solid #333;}
footer a{color: #909090;font-weight: 400;font-size: 14px;}
footer h3{color:#fff;font-size:20px}
footer .footlast{background: #333333;border-top: 3px solid #444;text-align:center;color: #bbb;font-weight: 300;line-height: 20px;}
footer .footerMenuBox li{font-size:14px;font-weight:300;border-bottom:1px;border-color:#ccc;border-style:solid;border-width:0;border-top:0;border-left:0;border-right:0}

.modal-header{background: #f3f3f3;color: #2d2d2d;}
.modal-body h2{font-size:18px}
.modal-body table .btn-success{padding:6px 10px;color:#fff;background:#96c700;font-size:14px;font-weight:300;border:0;margin:0;display:inline-block;width:auto;text-align:center;text-transform:none;border-radius:0;height:auto}
.modal-body .btn-success i{margin-top:2px} 
.modal-body .btn-success{padding:12px 10px;color:#fff;background: #FF4D00;font-size:16px;font-weight:300;border:0;margin:0;display:inline-block;width:auto;text-align:center;text-transform:none;border-radius:0;height:auto;border-radius: 5px;}
.modal-body .btn-default{padding:12px 10px;color:#161616;background:#e6e6e6;font-size:16px;font-weight:300;border:0;margin:0;display:inline-block;width:auto;text-align:center;text-transform:none;border-radius: 5px;height:auto;}
.modal-content{border:0;box-shadow:0 0 8px 5px rgba(0,0,0,0.1);}
.modal-body .table tr:first-child td{border-top:0px;}

#preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:999;background:#fff url(../images/preloader.GIF) no-repeat center}

/*
::selection{background:#333;color:#fff}
::-moz-selection{background:#333;color:#fff}
::-webkit-scrollbar{width:10px;background:#e7e7e7}
::-webkit-scrollbar-thumb{background:#207fc1}
*/
::-webkit-input-placeholder{-webkit-transition:text-indent .5s ease,color .5s ease;color:#8c8c8c}
input::-moz-placeholder{color:#8c8c8c;opacity:1}
::ms-input-placeholder{color:#8c8c8c}
[placeholder]:focus::-webkit-input-placeholder{text-indent:10em;color:transparent}